org.apache.ignite.internal.processors.security

## Class OperationSecurityContext

- java.lang.Object
- - org.apache.ignite.internal.processors.security.OperationSecurityContext

All Implemented Interfaces:
  AutoCloseable

    public class OperationSecurityContext
    extends Object
    implements AutoCloseable

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `close()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### close

    public void close()

Specified by:
  `close` in interface `AutoCloseable`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.10.0
Release Date | : March 10 2021